uuid: c4012261-6d18-41b7-a2f7-c6ed56e59884
langcode: en
status: true
dependencies:
  config:
    - field.field.node.career_opportunity.field_apply
    - field.field.node.career_opportunity.field_career_opportunity_type
    - field.field.node.career_opportunity.field_city
    - field.field.node.career_opportunity.field_contact_for_queries
    - field.field.node.career_opportunity.field_country
    - field.field.node.career_opportunity.field_featured_image
    - field.field.node.career_opportunity.field_offer_deadline
    - field.field.node.career_opportunity.field_page_builder
    - field.field.node.career_opportunity.field_photo_caption
    - field.field.node.career_opportunity.field_region
    - field.field.node.career_opportunity.field_salary
    - field.field.node.career_opportunity.field_short_description
    - field.field.node.career_opportunity.field_slug
    - field.field.node.career_opportunity.field_subtitle
    - field.field.node.career_opportunity.field_supporting_document
    - node.type.career_opportunity
  module:
    - datetime
    - entity_reference_revisions
    - link
    - user
id: node.career_opportunity.default
targetEntityType: node
bundle: career_opportunity
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  field_apply:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_career_opportunity_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_city:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_contact_for_queries:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_country:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_featured_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: '16'
      link: false
    third_party_settings: {  }
    weight: 12
    region: content
  field_offer_deadline:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 114
    region: content
  field_page_builder:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 17
    region: content
  field_photo_caption:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 20
    region: content
  field_region:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 23
    region: content
  field_salary:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 113
    region: content
  field_short_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 35
    region: content
  field_slug:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 38
    region: content
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_supporting_document:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 37
    region: content
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  search_api_excerpt: true
